[SciPy-Dev] update on 0.11.0 status

Ralf Gommers ralf.gommers@googlemail....
Tue Jul 10 09:13:16 CDT 2012


Hi all,

Here's a short update on the status of the 0.11.0 release. Some of the
reported issues for the beta release have been fixed or PRs for them are
waiting to be merged. There is one failure not yet fixed
(sparse.csgrapg.shortest_path failure) and one blocker also in the
sparse.csgraph module: http://projects.scipy.org/scipy/ticket/1681. Once
the csgraph issues are fixed we're ready to release the first RC.

To be merged and backported:
Umfpack failure: https://github.com/scipy/scipy/pull/257
Interpolate failure under Python 3.x:
https://github.com/scipy/scipy/pull/258

To not fix: weave error when running the tests under Python 3.x. It's not
easy to avoid the printed error, because importing the whole module fails.
And in the end the result is the same, weave doesn't work at all for 3.x.

Cheers,
Ralf
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-dev/attachments/20120710/5498f347/attachment.html 


More information about the SciPy-Dev mailing list